[[Animeworld]]
name="Frieren: Beyond Journey's End 2"
episodes="https://www.animeworld.ac/play/frieren-beyond-journeys-end-2.JvOQx"

[[Animeworld]]
name="One Piece"
episodes="https://www.animeworld.ac/play/one-piece-subita.qzG-LE/HPKmX1"